## r-cran-cgdsr 1.3.0

=== DESCRIPTION ===
Package: cgdsr
Type: Package
Title: R-Based API for Accessing the MSKCC Cancer Genomics Data Server
        (CGDS)
Version: 1.3.0
Date: 2019-06-10
Author: Anders Jacobsen <jacobsen@cbio.mskcc.org>, Augustin Luna <lunaa@cbio.mskcc.org>
Maintainer: Benjamin Gross <cgdsr@cbioportal.org>
Description: Provides a basic set of R functions for querying the Cancer
  Genomics Data Server (CGDS), hosted by the Computational Biology Center at
  Memorial-Sloan-Kettering Cancer Center (MSKCC) at <www.cbioportal.org>.
License: LGPL-3
LazyLoad: yes
URL: https://github.com/cBioPortal/cgdsr
Depends: R (>= 3.1)
Imports: R.oo, R.methodsS3, httr
Suggests: testthat
NeedsCompilation: no
Repository: CRAN
RoxygenNote: 6.0.1
Packaged: 2019-06-25 20:01:11 UTC; wilson
Date/Publication: 2019-06-26 11:50:22 UTC
