=== debian/changelog ===
r-cran-cgdsr (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2020 09:12:34 +0200

r-cran-cgdsr (1.3.0-1) unstable; urgency=medium

  * Initial release (closes: #951583)

 -- Steffen Moeller <moeller@debian.org>  Tue, 18 Feb 2020 12:24:39 +0100
