=== debian/control ===
Source: r-cran-cgdsr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-r.oo,
               r-cran-r.methodss3,
               r-cran-httr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cgdsr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cgdsr.git
Homepage: https://cran.r-project.org/package=cgdsr
Rules-Requires-Root: no

Package: r-cran-cgdsr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R API for the MSKCC cancer genomics data server (CGDS)
 Provides a basic set of R functions for querying the Cancer
 Genomics Data Server (CGDS), hosted by the Computational Biology Center at
 Memorial-Sloan-Kettering Cancer Center (MSKCC) at <www.cbioportal.org>.
