=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R


override_dh_auto_install:
	dh_auto_install
	chmod -x debian/r-cran-cgdsr/usr/lib/R/site-library/cgdsr/doc/cgdsr.Rnw
	chmod -x debian/r-cran-cgdsr/usr/lib/R/site-library/cgdsr/tests/test_cgdsr.R
