=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cgdsr_([-\d.]*)\.tar\.gz
